{
	"name": "form/nc/hubspot/grid.json",
	"grid": [
		{
			"name": "company-customer",
			"query": "form/nc/hubspot/query-local/company-customer.json",
			"column": "form/nc/hubspot/column/company.json"
		},
		{
			"name": "company-hubspot",
			"query": "form/nc/hubspot/query/company.json",
			"column": "form/nc/hubspot/column/company.json"
		}
	]
}
